-- 基础信息
base_info = {
	group_id = 133308397
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 397001, gadget_id = 70330254, pos = { x = -1921.269, y = 210.077, z = 4573.777 }, rot = { x = 354.907, y = 255.756, z = 331.654 }, level = 32, area_id = 26 },
	{ config_id = 397002, gadget_id = 70330254, pos = { x = -1943.542, y = 198.456, z = 4601.026 }, rot = { x = 8.755, y = 8.428, z = 7.511 }, level = 32, area_id = 26 },
	{ config_id = 397003, gadget_id = 70330254, pos = { x = -1946.184, y = 198.601, z = 4568.923 }, rot = { x = 21.288, y = 0.243, z = 12.404 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 397001, 397002, 397003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
